Frage von EinmalGehtNoch2, 83

Eine Frage zur Labymod?

Wenn ich versuche die Labymod mit Java se runtime zuöffnen kommt diese Fehlermeldung:

Javva kann nicht installiert werden

In den folgenden switches sind Fehler vorhanden:c//user/kalle vowinkel/desktop/labymod_v2.7.8_mc1.8.8.jar

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von DarkFerrari, 55

Hi,
Nur nochmal um sicher zu gehen hier eine kleine Checkliste:
1. du hast die neuste Java Datai installiert
2. Du hast die Labymod Datai auf den Desktop gezogen
Nun drückst du wieder <Win-Taste>+R und gibst als Befehl "cmd" ein (ohne die Anführungszeichen).
Mit OK bestätigen und es geht ein kleines schwarzes Fenster auf.
Kopiere dir bitte den Befehl hier komplett:
"C:\Program Files (x86)\Java\jre1.8.0_65\bin\java.exe" -jar %homepath%\Desktop\LabyMod_v2.7.7_mc1.8.8.jar > %homepath%\Desktop\log.txt
(Du musst jetz jedoch bei dem jre1.8.0_65 deine Aktuelle Version eingeben, ich weiss nicht ob es die 91 ist. Also einfach wo das 65 steht die von der die du hast eingeben. Dazu kommt noch, dass du auch noch die LabyModVersion ändern musst, welche du hast. )
Bei dem Fenster klickst du mit der rechten Maustaste oben auf die Leiste wo du das Fenster verschieben kannst.
Es öffnet sich ein Menü und da gehst du auf "Bearbeiten" - "Einfügen".
Nun sollte der Befehl, den du gerade kopiert hast, in dem Fenster auftauchen.
Als nächstes einfach nur noch <Enter> drücken und somit den Befehl ausführen. Es sollte nun auf jedenfall die "log.txt" auf dem Desktop erzeugt werden.
Ich hoffe ich konnte Helfen Lg DarkFerrari

Kommentar von EinmalGehtNoch2 ,

Also ich habe die neueste Version installiert, aber meine Frage war mit welcher Datei soll ich bei öffnen mit versuchen ?

Kommentar von DarkFerrari ,

Versuch es mal, was oben steht

Keine passende Antwort gefunden?

Fragen Sie die Community